chrom: HLA-C*07:384
length: 3349
nucleotide_counts:
  A: 618
  C: 993
  G: 1041
  N: 0
  T: 697
nucleotide_pair_counts:
  AA: 95
  AC: 156
  AG: 258
  AN: 0
  AT: 109
  CA: 219
  CC: 362
  CG: 155
  CN: 0
  CT: 257
  GA: 247
  GC: 232
  GG: 378
  GN: 0
  GT: 184
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 57
  TC: 243
  TG: 249
  TN: 0
  TT: 147
